const express = require('express');
const router = express.Router();
const staffController = require('../controllers/staffController');
const auth = require('../middleware/auth');

router.post('/login', staffController.login);
router.post('/logout', staffController.logout);
router.get('/me', auth.verifyToken, staffController.me);

module.exports = router;
